blockquote{margin:1em 40px}
figure{margin:0}
blockquote{
    border-left: none!important;
}
/* Headings */
/*------------------------------------------------------------------------------
Page Structure
------------------------------------------------------------------------------*/

#site-container
{
    padding:0 30px;
}
#site-container{
    margin:0 auto;
    max-width: 1000px;
}
#primary {}
#content {
    float:left;
    width: 70%;
    margin:0 auto;
}
#primary.sidebar-right #content {}
#primary.sidebar-left #content {
    float:right;
}
#primary.sidebar-off #content {
    width:100%;
    float:none;
    padding:0;
    border:none;
}
#sidebar {
    float:left;
    width: 30%;
    font-size:13px;
    line-height:20px;
    margin:0;
    position:relative;
}
#primary.sidebar-right #sidebar {
    padding:50px 0 0 30px;
}
#primary.sidebar-left #sidebar {
    padding:50px 30px 0 0;
}

/*------------------------------------------------------------------------------
Content
------------------------------------------------------------------------------*/

.hentry {
    position:relative;
    margin:0 auto 30px;
}
.hentry .hentry-box {
    background:#fff;
    padding:5px;
    border:1px solid #dfdfdf;
}
.hentry .entry-wrap {
    padding:20px 15px;
}
.hentry .entry-date {
    font-size:11px;
    padding:8px 12px 9px;
    color:#fff;
    border:2px solid #eaebed;
    line-height:100%;
    border-radius:99px;
    -moz-border-radius:99px;
    -webkit-border-radius:99px;
}

/* Entry Title */
.hentry .entry-header {
    margin:0 0 10px;
    position:relative;
}

/* Entry Title */
.hentry .entry-title {
    margin:0 0 15px;
    font-size:22px;
    font-weight:600;
}
.hentry .entry-title,
.hentry .entry-title a {
    color: #383838;
    line-height:26px;
    outline:none;
    text-decoration: none;
}
.home .entry-summary,
.home .entry-content {
    font-size:14px;
    line-height:22px;
}
/* Entry Thumb */
.hentry .entry-thumb {
    position:relative;
}
.hentry .entry-thumb > a {
    display: block;
    line-height: 0;
}
.hentry .entry-thumb img {
    height: auto;
    max-width: 100%;
    display: block;
    position: relative;
}
.hentry .entry-thumb-caption .caption-content {
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -2.5em;
    font-size:100%;
}
.caption-content{
    color:#fff;
    font-size:1.5em;
    margin:0 0 1.5em;
}

/* Entry Meta */
.hentry .entry-meta {
    color: #737373;
    list-style:none;
    font-size: 12px;
    margin:0 0 20px;
    padding:0;
}

/* PF - Quote  */
.hentry .entry-quote {
    padding:20px;
    margin:0;
    color:#fff;
    position:relative;
}
.hentry .entry-quote:before {
    content: "\f10d";
    float:left;
    margin:10px 10px 0 0;
    font-size:36px;
    font-weight:normal;
    font-family:FontAwesome;
}
.hentry .entry-quote p {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height:26px;
    margin:0 0 15px;
    padding: 0 0 0 55px;
    color: #fff;
}
.entry-quote-caption {
    background:rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
}
.entry-quote-caption .caption-content blockquote {
    margin:0;
    padding:0;
}

/* Entry Link/Quote Images & Captions */
.entry-link-image,
.entry-quote-image {
    position:relative;
}
.entry-link-image img,
.entry-quote-image img {
    height: auto;
    width:100%;
    max-width: 100%;
    display: block;
    position: relative;
}
.entry-link-caption,
.entry-quote-caption {
    position: absolute;
    top: 0;
    left: 0;
}
.entry-link-caption .caption-content,
.entry-quote-caption .caption-content {
    position: absolute;
    color:#fff;
    padding:15px;
    bottom:0;
    left:0;
}
.entry-link-caption .caption-content a,
.entry-quote-caption .caption-content a {
    color:#fff;
}
/*------------------------------------------------------------------------------
Timeline
------------------------------------------------------------------------------*/

#timeline {
    list-style:none;
    padding:0 0 40px;
    margin:0 auto;
    width:100%;
    position: relative;
    overflow:hidden;
}
#timeline:before {
    background:#8e9399;
    content: "";
    left: 50%;
    top:10px;
    bottom:0;
    position: absolute;
    width: 2px;
    margin-left: -1px;
    margin-top:-10px;
    height: 100vh;
    min-height: 9999999px;
    overflow: hidden;
    display: block;
}
#timeline > li {
    display:block;
    width:50%;
    position:relative;
    padding-top:40px;
}
#timeline > li:nth-child(odd) {
    float:left;
    clear:left;
    padding-right:20px;
}
#timeline > li:nth-child(even) {
    float:right;
    clear:right;
    padding-left:20px;
}
#timeline > li:nth-child(1),
#timeline > li:nth-child(2) {
    padding-top:60px;
}
.home #timeline > li:nth-child(1),
.home #timeline > li:nth-child(2) {
    padding-top:100px;
}
#timeline > li:nth-child(2n) {
    margin-top:60px;
}
#timeline > li .hentry:before {
    display:block;
    position:absolute;
    right: -28px;
    top: -30px;
    content:"";
    height:8px;
    width:8px;
    border:4px solid #eaebed;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}
#timeline > li:nth-child(odd) .hentry:before {
    right: -28px;
}
#timeline > li:nth-child(even) .hentry:before {
    left: -28px;
}
#timeline > li .hentry .entry-date {
    position:absolute;
    top:-40px;
}
#timeline > li:nth-child(odd) .hentry .entry-date {
    right:-2px;
}
#timeline > li:nth-child(even) .hentry .entry-date {
    left:-2px;
}
#timeline > li.timeline-full {
    clear: both;
    float:none;
    width:100%;
    padding:0;
}
#timeline > li.timeline-full .hentry {
    margin-top:20px;
    border-top:12px solid #F2F2F2;
}
#timeline > li.timeline-full .hentry .entry-date {
    left: 50%;
    margin-left: -40px;
    top: -50px;
}
#timeline > li.timeline-full .hentry:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    left:50%;
    margin-left: -10px;
    top: -20px;
}
/* Timeline Animations */
#timeline li:nth-child(1) {
    animation-delay: 0.1s;
}
#timeline li:nth-child(2) {
    animation-delay: 0.2s;
}
#timeline li:nth-child(3) {
    animation-delay: 0.3s;
}
#timeline li:nth-child(4) {
    animation-delay: 0.4s;
}
/*------------------------------------------------------------------------------
Responsive Animation
------------------------------------------------------------------------------*/
.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated.hinge {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}


/*------------------------------------------------------------------------------
Responsive CSS
------------------------------------------------------------------------------*/

@media screen and (max-width: 720px) {

    #site-container,
    .container {
        padding:0 20px;
    }

    /* Page Structure */
    #primary #content,
    #primary #sidebar {
        width:100%;
        float:none;
    }
    #primary #content {
        margin:0 0 20px;
        padding:0 !important;
    }
    #primary.sidebar-right #sidebar,
    #primary.sidebar-left #sidebar {
        padding:0;
        clear:both;
    }
    /* Timeline */
    #timeline:before {
        left: 39px;
        margin-left: 0;
    }
    #timeline > li {
        float:left;
        width:100%;
        padding:0 0 0 64px !important;
        margin:0 0 20px !important;
    }
    #timeline > li:first-child {
        padding-top: 60px !important;
    }
    .home #timeline > li:first-child {
        padding-top: 100px !important;
    }
    #timeline > li .hentry:before {
        left: -32px !important;
    }
    #timeline > li .hentry .entry-date {
        left: 0;
        right:auto !important;
    }
}


@media screen and (max-width: 480px) {
    /* Timeline */
    #timeline:before {
        left: 12px;
        margin-left: 0;
    }
    #timeline > li {
        padding:0 0 0 37px !important;
    }
    #timeline > li .hentry:before {
        left: -32px !important;
    }

    /* Post Formats */

    .hentry .entry-quote:before {
        margin: 3px 10px 0 0;
    }
    .hentry .entry-quote p {
        font-size: 18px;
        letter-spacing: -0.5px;
        line-height: 22px;
        padding: 0 0 0 35px;
    }
    .hentry .entry-quote cite {
        font-size: 14px;
        padding: 0 0 0 35px;
    }

    .hentry .entry-status {
        font-size: 20px;
        line-height: 26px;
        padding: 25px 25px 5px;
    }
    .hentry .entry-link {
        font-size: 20px;
        line-height: 26px;
        padding: 20px;
    }
    .hentry .entry-link:before {
        font-size: 22px;
        left: 25px;
        top: 25px;
    }
    .hentry .entry-quote {
        font-size: 20px;
        line-height: 26px;
        padding: 20px;
        margin:0;
    }
    .hentry .entry-quote:before {
        font-size: 22px;
        left: 25px;
        top: 25px;
    }
    .hentry .entry-thumb-caption h3 {
        display:none;
    }

}

@media screen and (max-width: 360px) {

    /* Post Formats */

    .hentry .entry-quote p {
        font-size: 14px;
        line-height: 16px;
        margin: 0 0 5px;
    }
    .hentry .entry-quote cite {
        font-size: 13px;
    }
    .hentry .entry-status p {
        padding: 0;
        clear: both;
    }

}